WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Login Box

Easily add a forum like log in/out form to your site.

The automatic plugin installer should work for most people. Manual installation is easy and takes fewer than five minutes.

  1. Download the plugin, unpack it and upload the 'wp-login-box' folder to your wp-content/plugins directory.
  2. Activate the plugin through the 'Plugins' menu in WordPress.
  3. Go to Settings -> WPLB Options to configure the basic options.
  4. Make sure you select your login box's theme and setup all of the options (should take 1 minute).

If you would like to use the plugin in a shortcode/widget, read this next step: Make sure you enabled the login box widget/shortcode options from the plugin's options panel (can be found under the basic options tab). To use the plugin as a shortcode, paste [wplb] somewhere in your post editor. To use the plugin as a widget, navigate to your widget editor (Under Appearance-> Widgets). The plugin's widget is called "Login Box". Drag the login box widget to one of your widget areas. Enter a widget title then click save. You're done! Enjoy!

If you would like to use the plugin in a theme file, read this next step: Paste the following code in the location you want the box to appear in (most of the times this is header.php). Then refresh the page and you're done! Enjoy!

<?php
    if(function_exists('wplb_login')) {
        wplb_login();
    }
?>

Note After you download this plugin, and finish setting it up you will have to paste the plugin's function somewhere in your theme. This can be hard if you don't have any coding knowledge. If you need help with that final step, please post a question in the plugin's forum so that I can help you. I am not going to create a plugin, just so that it could sit there with no support. So please, if you ever need any help with this plugin, create a thread in the forums.

Requires: 3.0 or higher
Compatible up to: 3.5.2
Last Updated: 2013-7-3
Active Installs: 2,000+

Ratings

4 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,2,2
100,2,2 100,2,2 100,1,1 100,2,2 67,3,2 100,1,1
100,3,3
100,4,4 100,1,1 100,2,2 100,2,2 100,1,1
100,2,2 100,1,1
100,1,1